/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/ParsePegex.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/ParseRecDescent.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/ParseRegExp.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser/Pegex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser/Pegex/AST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser/Pegex/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser/RecDescent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/C/Parser/RegExp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Inline-C/inline-c.pgx
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::C.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::C::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::C::ParsePegex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::C::ParseRecDescent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::C::ParseRegExp.3
